# XmSeparatorGadget

Section: LessTif Manuals (3)
Updated: April 1998
Index
Return to Main Contents

## NAME

XmSeparatorGadget - Motif-compatible visual separator gadget

## SYNOPSIS

#include <Xm/SeparatoG.h>

XmSeparatorGadget

XmCreateSeparatorGadget

## DESCRIPTION

XmSeparatorGadget

## X RESOURCES

Name | Class | Type | Default | Access
XmNtraversalOn | XmCTraversalOn | Boolean | NULL | CSG
XmNhighlightThickness | XmCHighlightThickness | HorizontalDimension | NULL | CSG

XmNtraversalOn

XmNhighlightThickness

## CLASS HIERARCHY

XObject(3) Rect(3) XmGadget(3) XmSeparatorGadget(3)

## CALLBACKS

## CONVENIENCE FUNCTIONS

## SEE ALSO

## Index

NAME
SYNOPSIS
DESCRIPTION
X RESOURCES
CLASS HIERARCHY
CALLBACKS
CONVENIENCE FUNCTIONS
SEE ALSO

This document was created by man2html, using the manual pages.